
Finalization Pharmadex for Namibia - Feature #2577

Implement online service to fill holidays to the calendar

04/10/2017 01:17 PM - Oleksii Kurasov

Status: Rejected Start date: 04/10/2017

Priority: Low Due date: 05/26/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Service is here

http://publicholiday.azurewebsites.net/api/v1/get/NA/2017

History

#1 - 04/24/2017 09:11 AM - Oleksii Kurasov

- Due date changed from 04/17/2017 to 05/01/2017

- Priority changed from Normal to Low

#2 - 05/03/2017 04:00 AM - Oleksii Kurasov

- Due date changed from 05/01/2017 to 05/16/2017

#3 - 05/17/2017 04:38 AM - Oleksii Kurasov

- Due date changed from 05/16/2017 to 05/31/2017

#4 - 06/06/2017 05:13 AM - Oleksii Kurasov

- Due date changed from 05/31/2017 to 05/26/2017

#5 - 09/12/2017 09:31 AM - Oleksii Kurasov

- Status changed from New to Rejected
